@media all and (max-width:1060px) {
    body {
        background:#fff;
    }
    #container {
         padding:0;
    }
}

@media all and (max-width:950px) {
	#footerWrap {
		padding-left:10px;
		padding-right:10px;
	}
}

@media all and (max-width:905px) {

	.modHomeLower .basicItem {
		width:100%;
		margin:0;
		float:none
	}
	#id1 .modHomeLower .basicItem.i51 {
		margin-top:10px;
	}
	nav #menulist_root li .menuWrap {
		width:100%;
		padding-left:0;
		max-width:none;
		margin-left:1px !important;
	}
	nav #menulist_root li .menuWrap ul {
		margin-left:10px;
	}
	nav #menulist_root .mod {
		margin:0;
		right:25px;
		left:auto;
		top:25px;
	}

	#id1 .modShares {
		display:none
	}

	#container #rightColumn {
		display:block;
		padding:0;
		text-align:center;
		padding-bottom:10px;
	}
	#id1 .modSlideshow {
		margin:0 auto;
		width:100%;
		background:grey;
	}
	#id1 .modSlideshow .cycle-slideshow,
	#id1 .modSlideshow .cycle-slideshow div,
	#id1 .modSlideshow .cycle-slideshow img {
		width:100%;
	}
	#id1 .right {
		display:inline-block;
		text-align:left;
		float:none;
		margin:0 !important;
	}
	.nh .right, .modSidemenu {
		text-align:left;
	}
	#id1 .modHometext {
		width:auto;
		margin-right:0;
		text-align:left;
	}
#id1 .modShares {
	display:none
}
	#id1 .modShares.responsive,
	.nh #rightColumn .modShares {
		display:block !important;
		width:100% !important;
		padding:10px !important;
		height:240px !important;
		box-sizing:border-box !important;
	}	
	#id1 .modShares.responsive {
		max-width:430px;
		margin:0 auto !important;
	}
	#id1 .modHomeLower {
		text-align:left;
	}
	#id1 .modHomeLower .basicItem {
		margin-bottom:0;
	}
	nav li .menuWrap li {
	margin-right: 10px;
	}
}

/*right col off*/
@media all and (max-width:605px) {
	#leftColumn, #rightColumn {
		display:block;
		width:100%;
		max-width:none;
		padding:0 10px;
		clear:both;
		float:none;
		box-sizing:border-box;
	}
	.modSearchBar {
		padding:0 10px;
		position: absolute;
		right: 0;
		top: -70px;
	}
	.modSearchBar form {
		clear:both;
		width:100%;
		margin-right:0;
		position:relative;
	}
	#id1 .modSearchBar form {
		margin-bottom:-20px;
	}
	.modSearchBar form input {
		width:100% !important;
		box-sizing:border-box;
	}
	.modSearchBar form button {
		position:absolute;
		top:0;
		right:0;
	}
	
	.maincontent img, .modIntroImage img {
		max-width: 100%;
		height: auto;
	}
	
	#topBanner {
		width: 100%;
		height: auto;
	}
	
	#rightColumn .modSidemenu {
		min-height:0;
		padding-left:10px;
		height:auto;
		text-align:left;
	}
	.nh #rightColumn .right {
		display: block !important;
		float: left!important;
		clear:none !important;
		vertical-align:top;
		text-align:left;
		margin: 5px;
		height: 220px;
	}
	.nh .modOurTv, .nh .modPdf {
		margin:10px 0 10px 10px;
	}
	
	.nh #rightColumn .right.modShares {
		float: left !important;
		width: 216px !important;
	}
	
	.modSidemenu {
		float: left;
		margin: 40px 0;
	}
	
	.modSidemenu ul {
		float: left;
	}
	
	.modSidemenu ul a,
	.modSidemenu ul span {
		font-size: 20px;
	}
	
	.modSidemenu ul li {
		float: left;
		width: 216px;
		margin: 0 0 5px 5px;
	}
	
}

@media all and (min-width: 452px) and (max-width:905px) {
	.modRns {
		height: 180px;
	}
	
	.nh #rightColumn .right.modPdf,
	.modPdf a {
		height: 240px;
	}
	
	.modRns {
		clear: left !important;
	}
	
	.modOurTv {
		height: 240px !important;
		background-color: #e9eef0;
	}
}

@media all and (max-width:705px) {
	
	#id140 .board {
		width:100%;
		min-height:0;
		padding-bottom:20px;
	}
	#id140 .board .member {
		display:block;
		width:100%;
	}
	#id140 .board .expand {
		display:block;
		width:100%;
		background:#eee;
		height:70px;
		cursor:pointer;
	}
	#id140 .text {
		position:relative;
		box-sizing:border-box;
		width:100%;
		padding:15px 15px 40px;
		height:auto;
	}

	#id140 .member .img,
	#id140 .member .name {
		display:inline-block;
		vertical-align:middle;
		font-size:18px;
		color:teal;
		font-weight:500
	}
	#id140 .member .img {
		height:70px;
		width:70px;
	}
	#id140 .board .memberSocial {
		right:auto;
		top:auto;
		bottom: 8px;
		left:10px;
	}
		#topBanner {
		width:100% !important;
		box-sizing:border-box;
	}
}


@media all and (max-width:687px) {
	nav li {
		width: auto !important;
		float:none;
	}
	nav li a,
	nav li a:hover {
		padding:0 13px 0 10px !important;
	}
	nav li:hover a.mainlevel {
		margin-left:-5px !important;
	}
	nav #menulist_root {
		width:100%;
		display:block;
		float:left;
		text-align:center;
		background:#fff
	}
	nav #menulist_root li:last-child a {
		background:none;
	}		
	#id162 .caseCol {
		width:100%;
	}
	#id162 .modSidemenu {
		padding-top:10px;	
	}

}

@media all and (max-width:626px) {
	nav #menulist_root .mod {
		display:none;
	}
	#id142 .maincontent iframe {
		height:1000px
	}
	footer {
		height:220px;
	}
	footer .modFM2 {
		float:left;
		clear:both;
	}
	footer .modFM2 ul li {
		margin:0;
		padding:0 15px 0 0;
		border:0;
	}
	footer .modCopy {
		margin:0 0 15px;
	}
	#id122 .modSubsections {
		background:none
	}
}

@media all and (max-width:484px) {
	.modSubsections {
		background:none !important;
	}
	.modSubsections li,
	.modSubsections a {
		width:100%;
		height:auto;
		display:block;
		box-sizing:border-box;
	}
	#id142 .maincontent iframe {
		height:1200px
	}
	#id143 .maincontent iframe {
		height:1050px;
	}
}

@media all and (min-width:478px) {
	.modMobNav {
		display:none !important
	}
	
}
@media all and (max-width:478px) {
	header nav .modmenu {
		display:none;
	}
	header nav {
		height:auto;
	}
	
	.modSearchBar {
		position: static;
	}
	
	.burger {
		display:block;
		width:97px;
		height:30px;
		background:grey;
		float:right;
		clear:right;
		margin:45px 10px 0 0;
		background:url(/templates/main/images/burger.png);
	}
	
	.nh #rightColumn .right.modShares {
		width: 100% !important;
	}
}

@media all and (max-width:450px) {
	#container #rightColumn .modOurTv {
		width:100%;
		text-align:center;
	}
	#id1 #rightColumn .modOurTv img {
		width:100% !important;
		height:auto;
	}
	#rightColumn .modPdf,
	#rightColumn .modPdf a,
	#rightColumn .greybox {
		width:100% !important;
		box-sizing:border-box;
	}
	#id1 .modHomeLower .basicItem {
		width:auto;
	}
	.nh #rightColumn .right.modShares {
		width: 100%;
		padding: 10px;
	}
}

@media all and (max-width:362px) {
	#logo a {
		zoom:0.7
	}
	.burger {
		background-position:right -30px;
		width:40px;
		margin-top:28px;
	}
	#id145 table .report img {
		zoom:0.7
	}
}
